package com.bonus.canteen.core.menu.model;

public class MenuBaseDishesModel {
   private Long dishesId;
   private String sizeJson;
   private Integer convertFlag;

   public Long getDishesId() {
      return this.dishesId;
   }

   public String getSizeJson() {
      return this.sizeJson;
   }

   public Integer getConvertFlag() {
      return this.convertFlag;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setSizeJson(final String sizeJson) {
      this.sizeJson = sizeJson;
   }

   public void setConvertFlag(final Integer convertFlag) {
      this.convertFlag = convertFlag;
   }
}
